.global_container {
    text-align: center;
}

.results_container {
    margin: auto;
    width: 80%;
    display: grid;
    grid-template-columns: repeat(5, 20%);
}

.title {
    margin: 1em auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
}

.poster {
    transition: all ease-in 200ms;
}
.poster:hover {
    cursor: pointer;
    filter: blur(2px) brightness(75%);
}

.empty_image {
    margin: auto;
    display: block;
    min-width: 185px;
    width: 185px;
    height: 278px;
    position: relative;
    top: 0;
    left: 0; 
    background-color: rgb(233, 233, 233);
    transition: all ease-in 200ms;
}
.empty_image:hover {
    cursor: pointer;
    filter: blur(2px);
}

.icon {
    background-image: url('https://www.themoviedb.org/assets/2/v4/glyphicons/basic/glyphicons-basic-38-picture-grey-c2ebdbb057f2a7614185931650f8cee23fa137b93812ccb132b9df511df1cfac.svg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
}